dev_job_data:
  history:
  - build_id: 106
    uri: job/Mdev__mcl_3dl__ubuntu_bionic_amd64/106/
    stamp: 1688355849.243
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 65
  - build_id: 105
    uri: job/Mdev__mcl_3dl__ubuntu_bionic_amd64/105/
    stamp: 1685511854.427
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 65
  - build_id: 104
    uri: job/Mdev__mcl_3dl__ubuntu_bionic_amd64/104/
    stamp: 1677465850.480
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 65
  - build_id: 103
    uri: job/Mdev__mcl_3dl__ubuntu_bionic_amd64/103/
    stamp: 1673340253.644
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 65
  - build_id: 102
    uri: job/Mdev__mcl_3dl__ubuntu_bionic_amd64/102/
    stamp: 1672818253.017
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 65
  latest_build:
    skipped: 0
    failed: 0
    total: 65
  base_url: https://build.ros.org/
  total_builds: 12
  job_health: 100
  job_health_icon: icon-health-80plus
